apiVersion: v1
kind: Service
metadata:
  name: svc-tracking-notification
spec:
  selector:
    deploymentconfig: dc-tracking-notification
  ports:
    - name: servlet-http
      protocol: TCP
      port: 8300
